Versions Packages Information History CVEs Related Badges Report

Vulnerabilities for apr-util

CVE ID CPE Affected version(s)
CVE-2009-0023 2009-06-08T01:00Z 2018-10-11T20:58Z
vendor
apache
product
apr-util
0.9.1 0.9.2 0.9.3 0.9.4 0.9.5 1.0 1.0.1 1.0.2 1.1.0 1.1.1 1.1.2 1.2.1 1.2.2 1.2.6 1.2.7 1.2.8 1.3.0 1.3.1 1.3.2 1.3.3 (-∞, 1.3.4]
CVE-2009-1955 2009-06-08T01:00Z 2020-10-13T16:56Z
vendor
apache
product
apr-util
(-∞, 1.3.7)
CVE-2009-1956 2009-06-08T01:00Z 2017-09-29T01:34Z
vendor
apache
product
apr-util
0.9.1 0.9.2 0.9.3 0.9.4 0.9.5 1.0 1.0.1 1.0.2 1.1.0 1.1.1 1.1.2 1.2.1 1.2.2 1.2.6 1.2.7 1.2.8 1.3.0 1.3.1 1.3.2 1.3.3 (-∞, 1.3.4]
CVE-2009-2412 2009-08-06T15:30Z 2017-09-19T01:29Z
vendor
apache
product
apr-util
0.9.1 0.9.2-dev 0.9.2 0.9.3-dev 0.9.3 0.9.4 0.9.5 0.9.6 0.9.7-dev 0.9.8 0.9.9 0.9.16 1.3.0 1.3.1 1.3.2 1.3.3 1.3.4-dev 1.3.4 1.3.5 1.3.6-dev 1.3.6 1.3.7 1.3.8
CVE-2010-1623 2010-10-04T21:00Z 2017-09-19T01:30Z
vendor
apache
product
apr-util
0.9.1 0.9.2 0.9.3 0.9.4 0.9.5 0.9.6 0.9.7 0.9.8 0.9.9 0.9.10 0.9.11 0.9.12 0.9.13 0.9.14 0.9.15 0.9.16 0.9.17 0.9.18 1.0 1.0.1 1.0.2 1.1.0 1.1.1 1.1.2 1.2.1 1.2.2 1.2.6 1.2.7 1.2.8 1.2.9 1.2.10 1.2.12 1.2.13 1.3.0 1.3.1 1.3.2 1.3.3 1.3.4 1.3.5 1.3.6 1.3.7 1.3.8 (-∞, 1.3.9]
CVE-2011-1928 2011-05-24T23:55Z 2018-01-06T02:29Z
vendor
apache
product
apr-util
1.4.3 1.4.4